/**
 * 
 */
package com.steering.mes.zgmil.entity;

/**
 * @author ZJAY
 *
 */
/**
 * 数据库表MIL_TESTING_RESULT_DETAIL所对应的实体类（生成工具：代码生成器3.0）
 * @author ZJAY-PC   date 2016-03-08
 */
public class MilTestingResultDetailEntity implements java.io.Serializable {
	 /**
     * 3#台子管再切长度
     */
    private String recutLen3;
    /**
     * 1#复探次数
     */
    private String testNum1;
    /**
     * 2#复探次数
     */
    private String testNum2;
    /**
     * 3#复探次数
     */
    private String testNum3;
    /**
     * 3#台复探支数
     */
    private String reinspectionNum3;
    /**
     * 3#台复探合格支数
     */
    private String reinspectionQualifiedNum3;
    /**
     * 3#台下线支数
     */
    private String offlineNum3;
    /**
     * 3#台返线支数
     */
    private String backlineNum3;
    /**
     * 3#台检测支数
     */
    private String detectionNum3;
    /**
     * 3#台可疑品支数
     */
    private String suspectProductNum3;
    /**
     * 3#台子管再切支数
     */
    private String recutNum3;
    /**
     * 剔除支数
     */
    private String scrapNum;
    /**
     * 合格支数
     */
    private String qualifiedNum;
    /**
     * 复探支数
     */
    private String reinspectionNum;
    /**
     * 复探合格支数
     */
    private String reinspectionQualifiedNum;
    /**
     * 下线支数
     */
    private String offlineNum;
    /**
     * 2#台子管再切长度
     */
    private String recutLen2;
    /**
     * 检测支数(总检验量)
     */
    private String detectionNum;
    /**
     * 可疑品支数
     */
    private String suspectProductNum;
    /**
     * 子管再切支数
     */
    private String recutNum;
    /**
     * 备注
     */
    private String remark;
    /**
     * 台号
     */
    private String colNo;
    /**
     * 1#台子管再切长度
     */
    private String recutLen1;
    /**
     * 实绩编号
     */
    private String resultNo;
    /**
     * 生产批号
     */
    private String lotNo;
    /**
     * 熔炼炉号
     */
    private String stoveNo;
    /**
     * 判定炉号
     */
    private String judgeStoveNo;
    /**
     * 厂线代码
     */
    private String plineCode;
    /**
     * 开始时间
     */
    private String startTime;
    /**
     * 结束时间
     */
    private String endTime;
    /**
     * 操作人
     */
    private String colUser;
    /**
     * 操作班次
     */
    private String colShift;
    /**
     * 操作班组
     */
    private String colGroup;
    /**
     * 1#台剔除支数
     */
    private String scrapNum1;
    /**
     * 1#台合格支数
     */
    private String qualifiedNum1;
    /**
     * 1#台复探支数
     */
    private String reinspectionNum1;
    /**
     * 1#台复探合格支数
     */
    private String reinspectionQualifiedNum1;
    /**
     * 1#台下线支数
     */
    private String offlineNum1;
    /**
     * 1#台返线支数
     */
    private String backlineNum1;
    /**
     * 1#台检测支数
     */
    private String detectionNum1;
    /**
     * 1#台可疑品支数
     */
    private String suspectProductNum1;
    /**
     * 1#台子管再切支数
     */
    private String recutNum1;
    /**
     * 2#台剔除支数
     */
    private String scrapNum2;
    /**
     * 2#台合格支数
     */
    private String qualifiedNum2;
    /**
     * 2#台复探支数
     */
    private String reinspectionNum2;
    /**
     * 2#台复探合格支数
     */
    private String reinspectionQualifiedNum2;
    /**
     * 2#台下线支数
     */
    private String offlineNum2;
    /**
     * 2#台返线支数
     */
    private String backlineNum2;
    /**
     * 2#台检测支数
     */
    private String detectionNum2;
    /**
     * 2#台可疑品支数
     */
    private String suspectProductNum2;
    /**
     * 2#台子管再切支数
     */
    private String recutNum2;
    /**
     * 3#台剔除支数
     */
    private String scrapNum3;
    /**
     * 3#台合格支数
     */
    private String qualifiedNum3;

    public MilTestingResultDetailEntity(){
        recutLen3 = "";
        testNum1 = "";
        testNum2 = "";
        testNum3 = "";
        reinspectionNum3 = "";
        reinspectionQualifiedNum3 = "";
        offlineNum3 = "";
        backlineNum3 = "";
        detectionNum3 = "";
        suspectProductNum3 = "";
        recutNum3 = "";
        scrapNum = "";
        qualifiedNum = "";
        reinspectionNum = "";
        reinspectionQualifiedNum = "";
        offlineNum = "";
        recutLen2 = "";
        detectionNum = "";
        suspectProductNum = "";
        recutNum = "";
        remark = "";
        colNo = "";
        recutLen1 = "";
        resultNo = "";
        lotNo = "";
        stoveNo = "";
        judgeStoveNo = "";
        plineCode = "";
        startTime = "";
        endTime = "";
        colUser = "";
        colShift = "";
        colGroup = "";
        scrapNum1 = "";
        qualifiedNum1 = "";
        reinspectionNum1 = "";
        reinspectionQualifiedNum1 = "";
        offlineNum1 = "";
        backlineNum1 = "";
        detectionNum1 = "";
        suspectProductNum1 = "";
        recutNum1 = "";
        scrapNum2 = "";
        qualifiedNum2 = "";
        reinspectionNum2 = "";
        reinspectionQualifiedNum2 = "";
        offlineNum2 = "";
        backlineNum2 = "";
        detectionNum2 = "";
        suspectProductNum2 = "";
        recutNum2 = "";
        scrapNum3 = "";
        qualifiedNum3 = "";
    }

    /**
     * 3#台子管再切长度
     * @return value
     */
    public String getRecutLen3() {
        return recutLen3;
    }

    /**
     * 3#台子管再切长度
     * @param recutLen3 value
     */
    public void setRecutLen3(String recutLen3) {
        this.recutLen3 = recutLen3;
    }

    /**
     * 1#复探次数
     * @return value
     */
    public String getTestNum1() {
        return testNum1;
    }

    /**
     * 1#复探次数
     * @param testNum1 value
     */
    public void setTestNum1(String testNum1) {
        this.testNum1 = testNum1;
    }

    /**
     * 2#复探次数
     * @return value
     */
    public String getTestNum2() {
        return testNum2;
    }

    /**
     * 2#复探次数
     * @param testNum2 value
     */
    public void setTestNum2(String testNum2) {
        this.testNum2 = testNum2;
    }

    /**
     * 3#复探次数
     * @return value
     */
    public String getTestNum3() {
        return testNum3;
    }

    /**
     * 3#复探次数
     * @param testNum3 value
     */
    public void setTestNum3(String testNum3) {
        this.testNum3 = testNum3;
    }

    /**
     * 3#台复探支数
     * @return value
     */
    public String getReinspectionNum3() {
        return reinspectionNum3;
    }

    /**
     * 3#台复探支数
     * @param reinspectionNum3 value
     */
    public void setReinspectionNum3(String reinspectionNum3) {
        this.reinspectionNum3 = reinspectionNum3;
    }

    /**
     * 3#台复探合格支数
     * @return value
     */
    public String getReinspectionQualifiedNum3() {
        return reinspectionQualifiedNum3;
    }

    /**
     * 3#台复探合格支数
     * @param reinspectionQualifiedNum3 value
     */
    public void setReinspectionQualifiedNum3(String reinspectionQualifiedNum3) {
        this.reinspectionQualifiedNum3 = reinspectionQualifiedNum3;
    }

    /**
     * 3#台下线支数
     * @return value
     */
    public String getOfflineNum3() {
        return offlineNum3;
    }

    /**
     * 3#台下线支数
     * @param offlineNum3 value
     */
    public void setOfflineNum3(String offlineNum3) {
        this.offlineNum3 = offlineNum3;
    }

    /**
     * 3#台返线支数
     * @return value
     */
    public String getBacklineNum3() {
        return backlineNum3;
    }

    /**
     * 3#台返线支数
     * @param backlineNum3 value
     */
    public void setBacklineNum3(String backlineNum3) {
        this.backlineNum3 = backlineNum3;
    }

    /**
     * 3#台检测支数
     * @return value
     */
    public String getDetectionNum3() {
        return detectionNum3;
    }

    /**
     * 3#台检测支数
     * @param detectionNum3 value
     */
    public void setDetectionNum3(String detectionNum3) {
        this.detectionNum3 = detectionNum3;
    }

    /**
     * 3#台可疑品支数
     * @return value
     */
    public String getSuspectProductNum3() {
        return suspectProductNum3;
    }

    /**
     * 3#台可疑品支数
     * @param suspectProductNum3 value
     */
    public void setSuspectProductNum3(String suspectProductNum3) {
        this.suspectProductNum3 = suspectProductNum3;
    }

    /**
     * 3#台子管再切支数
     * @return value
     */
    public String getRecutNum3() {
        return recutNum3;
    }

    /**
     * 3#台子管再切支数
     * @param recutNum3 value
     */
    public void setRecutNum3(String recutNum3) {
        this.recutNum3 = recutNum3;
    }

    /**
     * 剔除支数
     * @return value
     */
    public String getScrapNum() {
        return scrapNum;
    }

    /**
     * 剔除支数
     * @param scrapNum value
     */
    public void setScrapNum(String scrapNum) {
        this.scrapNum = scrapNum;
    }

    /**
     * 合格支数
     * @return value
     */
    public String getQualifiedNum() {
        return qualifiedNum;
    }

    /**
     * 合格支数
     * @param qualifiedNum value
     */
    public void setQualifiedNum(String qualifiedNum) {
        this.qualifiedNum = qualifiedNum;
    }

    /**
     * 复探支数
     * @return value
     */
    public String getReinspectionNum() {
        return reinspectionNum;
    }

    /**
     * 复探支数
     * @param reinspectionNum value
     */
    public void setReinspectionNum(String reinspectionNum) {
        this.reinspectionNum = reinspectionNum;
    }

    /**
     * 复探合格支数
     * @return value
     */
    public String getReinspectionQualifiedNum() {
        return reinspectionQualifiedNum;
    }

    /**
     * 复探合格支数
     * @param reinspectionQualifiedNum value
     */
    public void setReinspectionQualifiedNum(String reinspectionQualifiedNum) {
        this.reinspectionQualifiedNum = reinspectionQualifiedNum;
    }

    /**
     * 下线支数
     * @return value
     */
    public String getOfflineNum() {
        return offlineNum;
    }

    /**
     * 下线支数
     * @param offlineNum value
     */
    public void setOfflineNum(String offlineNum) {
        this.offlineNum = offlineNum;
    }

    /**
     * 2#台子管再切长度
     * @return value
     */
    public String getRecutLen2() {
        return recutLen2;
    }

    /**
     * 2#台子管再切长度
     * @param recutLen2 value
     */
    public void setRecutLen2(String recutLen2) {
        this.recutLen2 = recutLen2;
    }

    /**
     * 检测支数(总检验量)
     * @return value
     */
    public String getDetectionNum() {
        return detectionNum;
    }

    /**
     * 检测支数(总检验量)
     * @param detectionNum value
     */
    public void setDetectionNum(String detectionNum) {
        this.detectionNum = detectionNum;
    }

    /**
     * 可疑品支数
     * @return value
     */
    public String getSuspectProductNum() {
        return suspectProductNum;
    }

    /**
     * 可疑品支数
     * @param suspectProductNum value
     */
    public void setSuspectProductNum(String suspectProductNum) {
        this.suspectProductNum = suspectProductNum;
    }

    /**
     * 子管再切支数
     * @return value
     */
    public String getRecutNum() {
        return recutNum;
    }

    /**
     * 子管再切支数
     * @param recutNum value
     */
    public void setRecutNum(String recutNum) {
        this.recutNum = recutNum;
    }

    /**
     * 备注
     * @return value
     */
    public String getRemark() {
        return remark;
    }

    /**
     * 备注
     * @param remark value
     */
    public void setRemark(String remark) {
        this.remark = remark;
    }

    /**
     * 台号
     * @return value
     */
    public String getColNo() {
        return colNo;
    }

    /**
     * 台号
     * @param colNo value
     */
    public void setColNo(String colNo) {
        this.colNo = colNo;
    }

    /**
     * 1#台子管再切长度
     * @return value
     */
    public String getRecutLen1() {
        return recutLen1;
    }

    /**
     * 1#台子管再切长度
     * @param recutLen1 value
     */
    public void setRecutLen1(String recutLen1) {
        this.recutLen1 = recutLen1;
    }

    /**
     * 实绩编号
     * @return value
     */
    public String getResultNo() {
        return resultNo;
    }

    /**
     * 实绩编号
     * @param resultNo value
     */
    public void setResultNo(String resultNo) {
        this.resultNo = resultNo;
    }

    /**
     * 生产批号
     * @return value
     */
    public String getLotNo() {
        return lotNo;
    }

    /**
     * 生产批号
     * @param lotNo value
     */
    public void setLotNo(String lotNo) {
        this.lotNo = lotNo;
    }

    /**
     * 熔炼炉号
     * @return value
     */
    public String getStoveNo() {
        return stoveNo;
    }

    /**
     * 熔炼炉号
     * @param stoveNo value
     */
    public void setStoveNo(String stoveNo) {
        this.stoveNo = stoveNo;
    }

    /**
     * 判定炉号
     * @return value
     */
    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    /**
     * 判定炉号
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }

    /**
     * 厂线代码
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 厂线代码
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }

    /**
     * 开始时间
     * @return value
     */
    public String getStartTime() {
        return startTime;
    }

    /**
     * 开始时间
     * @param startTime value
     */
    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    /**
     * 结束时间
     * @return value
     */
    public String getEndTime() {
        return endTime;
    }

    /**
     * 结束时间
     * @param endTime value
     */
    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    /**
     * 操作人
     * @return value
     */
    public String getColUser() {
        return colUser;
    }

    /**
     * 操作人
     * @param colUser value
     */
    public void setColUser(String colUser) {
        this.colUser = colUser;
    }

    /**
     * 操作班次
     * @return value
     */
    public String getColShift() {
        return colShift;
    }

    /**
     * 操作班次
     * @param colShift value
     */
    public void setColShift(String colShift) {
        this.colShift = colShift;
    }

    /**
     * 操作班组
     * @return value
     */
    public String getColGroup() {
        return colGroup;
    }

    /**
     * 操作班组
     * @param colGroup value
     */
    public void setColGroup(String colGroup) {
        this.colGroup = colGroup;
    }

    /**
     * 1#台剔除支数
     * @return value
     */
    public String getScrapNum1() {
        return scrapNum1;
    }

    /**
     * 1#台剔除支数
     * @param scrapNum1 value
     */
    public void setScrapNum1(String scrapNum1) {
        this.scrapNum1 = scrapNum1;
    }

    /**
     * 1#台合格支数
     * @return value
     */
    public String getQualifiedNum1() {
        return qualifiedNum1;
    }

    /**
     * 1#台合格支数
     * @param qualifiedNum1 value
     */
    public void setQualifiedNum1(String qualifiedNum1) {
        this.qualifiedNum1 = qualifiedNum1;
    }

    /**
     * 1#台复探支数
     * @return value
     */
    public String getReinspectionNum1() {
        return reinspectionNum1;
    }

    /**
     * 1#台复探支数
     * @param reinspectionNum1 value
     */
    public void setReinspectionNum1(String reinspectionNum1) {
        this.reinspectionNum1 = reinspectionNum1;
    }

    /**
     * 1#台复探合格支数
     * @return value
     */
    public String getReinspectionQualifiedNum1() {
        return reinspectionQualifiedNum1;
    }

    /**
     * 1#台复探合格支数
     * @param reinspectionQualifiedNum1 value
     */
    public void setReinspectionQualifiedNum1(String reinspectionQualifiedNum1) {
        this.reinspectionQualifiedNum1 = reinspectionQualifiedNum1;
    }

    /**
     * 1#台下线支数
     * @return value
     */
    public String getOfflineNum1() {
        return offlineNum1;
    }

    /**
     * 1#台下线支数
     * @param offlineNum1 value
     */
    public void setOfflineNum1(String offlineNum1) {
        this.offlineNum1 = offlineNum1;
    }

    /**
     * 1#台返线支数
     * @return value
     */
    public String getBacklineNum1() {
        return backlineNum1;
    }

    /**
     * 1#台返线支数
     * @param backlineNum1 value
     */
    public void setBacklineNum1(String backlineNum1) {
        this.backlineNum1 = backlineNum1;
    }

    /**
     * 1#台检测支数
     * @return value
     */
    public String getDetectionNum1() {
        return detectionNum1;
    }

    /**
     * 1#台检测支数
     * @param detectionNum1 value
     */
    public void setDetectionNum1(String detectionNum1) {
        this.detectionNum1 = detectionNum1;
    }

    /**
     * 1#台可疑品支数
     * @return value
     */
    public String getSuspectProductNum1() {
        return suspectProductNum1;
    }

    /**
     * 1#台可疑品支数
     * @param suspectProductNum1 value
     */
    public void setSuspectProductNum1(String suspectProductNum1) {
        this.suspectProductNum1 = suspectProductNum1;
    }

    /**
     * 1#台子管再切支数
     * @return value
     */
    public String getRecutNum1() {
        return recutNum1;
    }

    /**
     * 1#台子管再切支数
     * @param recutNum1 value
     */
    public void setRecutNum1(String recutNum1) {
        this.recutNum1 = recutNum1;
    }

    /**
     * 2#台剔除支数
     * @return value
     */
    public String getScrapNum2() {
        return scrapNum2;
    }

    /**
     * 2#台剔除支数
     * @param scrapNum2 value
     */
    public void setScrapNum2(String scrapNum2) {
        this.scrapNum2 = scrapNum2;
    }

    /**
     * 2#台合格支数
     * @return value
     */
    public String getQualifiedNum2() {
        return qualifiedNum2;
    }

    /**
     * 2#台合格支数
     * @param qualifiedNum2 value
     */
    public void setQualifiedNum2(String qualifiedNum2) {
        this.qualifiedNum2 = qualifiedNum2;
    }

    /**
     * 2#台复探支数
     * @return value
     */
    public String getReinspectionNum2() {
        return reinspectionNum2;
    }

    /**
     * 2#台复探支数
     * @param reinspectionNum2 value
     */
    public void setReinspectionNum2(String reinspectionNum2) {
        this.reinspectionNum2 = reinspectionNum2;
    }

    /**
     * 2#台复探合格支数
     * @return value
     */
    public String getReinspectionQualifiedNum2() {
        return reinspectionQualifiedNum2;
    }

    /**
     * 2#台复探合格支数
     * @param reinspectionQualifiedNum2 value
     */
    public void setReinspectionQualifiedNum2(String reinspectionQualifiedNum2) {
        this.reinspectionQualifiedNum2 = reinspectionQualifiedNum2;
    }

    /**
     * 2#台下线支数
     * @return value
     */
    public String getOfflineNum2() {
        return offlineNum2;
    }

    /**
     * 2#台下线支数
     * @param offlineNum2 value
     */
    public void setOfflineNum2(String offlineNum2) {
        this.offlineNum2 = offlineNum2;
    }

    /**
     * 2#台返线支数
     * @return value
     */
    public String getBacklineNum2() {
        return backlineNum2;
    }

    /**
     * 2#台返线支数
     * @param backlineNum2 value
     */
    public void setBacklineNum2(String backlineNum2) {
        this.backlineNum2 = backlineNum2;
    }

    /**
     * 2#台检测支数
     * @return value
     */
    public String getDetectionNum2() {
        return detectionNum2;
    }

    /**
     * 2#台检测支数
     * @param detectionNum2 value
     */
    public void setDetectionNum2(String detectionNum2) {
        this.detectionNum2 = detectionNum2;
    }

    /**
     * 2#台可疑品支数
     * @return value
     */
    public String getSuspectProductNum2() {
        return suspectProductNum2;
    }

    /**
     * 2#台可疑品支数
     * @param suspectProductNum2 value
     */
    public void setSuspectProductNum2(String suspectProductNum2) {
        this.suspectProductNum2 = suspectProductNum2;
    }

    /**
     * 2#台子管再切支数
     * @return value
     */
    public String getRecutNum2() {
        return recutNum2;
    }

    /**
     * 2#台子管再切支数
     * @param recutNum2 value
     */
    public void setRecutNum2(String recutNum2) {
        this.recutNum2 = recutNum2;
    }

    /**
     * 3#台剔除支数
     * @return value
     */
    public String getScrapNum3() {
        return scrapNum3;
    }

    /**
     * 3#台剔除支数
     * @param scrapNum3 value
     */
    public void setScrapNum3(String scrapNum3) {
        this.scrapNum3 = scrapNum3;
    }

    /**
     * 3#台合格支数
     * @return value
     */
    public String getQualifiedNum3() {
        return qualifiedNum3;
    }

    /**
     * 3#台合格支数
     * @param qualifiedNum3 value
     */
    public void setQualifiedNum3(String qualifiedNum3) {
        this.qualifiedNum3 = qualifiedNum3;
    }
}
